.woocommerce-page .global-heroOne {
  min-height:0;
}
.woocommerce-page .wysiwyg.text-center {
  text-align: left;
  max-width:100%;
}
.woocommerce-page .global-contentOne .xl\:w-6\/12 {
  width:100%;
}
.woocommerce-page .wysiwyg h2 {
  font-size: 1.625rem;
}
/*secondary button*/
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
  background:#17242F!important;
  color:#fff!important;
  line-height:2.5rem!important;
  height:2.5rem!important;
  border-radius:1.25rem!important;
  padding:0!important;
  padding-left:1.25rem!important;
  padding-right:1.25rem!important;
  font-size:14px!important;
}
/*primary button*/
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  background:#17242F!important;
  color:#fff!important;
  line-height:3.475rem!important;
  height:3.4375rem!important;
  border-radius:1.71875rem!important;
  padding:0!important;
  padding-left:1.71875rem!important;
  padding-right:1.71875rem!important;
  margin-bottom:7.5rem!important;
  font-size:14px!important;
}

.checkout-button {
  float:right;
}

.woocommerce table.shop_table {
  background:#fff;
}
.woocommerce-cart table.cart img {
  width:80px;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  min-width:10em;
}
.checkout_coupon {
  background:#fff;
}
.woocommerce form.login, .woocommerce form.register,
.lost_reset_password {
  max-width:800px;
  margin-left:auto;
  margin-right:auto;
}
.page:has(.woocommerce form.login) main .woocommerce h2 {
  text-align:center;
}


